Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invoice_id
string
required

The ID of the invoice.

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Response

OK

The invoice object.

id
string

The invoice id.

invoice_number
string

The invoice number.

type
enum<string>

Invoice type.

Available options:
invoice,
credit_memo
order_id
string

The id of the related order.

If the invoice is a credit memo (type=credit_memo), this field stores the id of the related/original invoice.

status
enum<string>

The invoice status.

Available options:
paid,
charged_off,
pending,
refunded,
canceled,
refund_pending
owner
string<ulid>

The ULID of the owner.

invoice_date
string<date-time> | null

The invoice date.

invoice_due
string<date-time> | null

The invoice due date.

created
string<date-time> | null

The time when the invoice was created.

changed
string<date-time> | null

The time when the invoice was changed.

company
string

Company name (if any).

total
number<double>

The invoice total.

address
object

The address of the user.

notes
string

The invoice note.

invoice_pdf
object

Invoice PDF document details.

Last modified on June 16, 2026